@charset "utf-8";
/* CSS Document */

/*2015.5.18 liuyuwan*/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, span, input, textarea,select  { margin:0; padding:0; }
/* p{display: inline-block;} */
*html{/*background-image:url(about:blank);background-attachment:fixed;*/}
body{ font-size:12px; line-height:20px; color:#666;font-family:"Microsoft YaHei"; background-color:#fff; min-width:1180px;}
h1, h2, h3, h4, h5, h6{ font-size:12px;}
li, ol { list-style:none; }
ins { text-decoration:none; }
i, em { font-style:normal; }
i{ display:inline-block;}
a { text-decoration:none; color:#666; cursor:pointer;}
a:hover { cursor:pointer; text-decoration:none;color:#ff5600;}
a:active{star:expression(this.onFocus=this.blur());}
:focus{outline:0;}
.clear { clear:both; line-height:0px; overflow:hidden; zoom:1; font-size:0px; content:' '; }
.clearAll{ clear:both;zoom:1;line-height:0px; overflow:hidden; zoom:1; font-size:0px;}
a img { border:none; }
li.clear { float:none; width:auto; height:auto; padding:0; margin:0; }
input{ border:0 none; padding:0px; margin:0px;}
table { border-collapse: collapse; border-spacing: 0;}
.fl{float: left;}
.fr{float: right;}
.pr{ position:relative;}
.pa{ position:absolute;}
.ftms{ font-family:"Microsoft YaHei"}
.ftst{ font-family:'SimSun';}

/*文字靠边*/
.tl { text-align:left!important; }.tc { text-align:center!important; }.tr { text-align:right!important; }
/*缩进*/
.ti2 { text-indent:2em; }  
/*字体粗细*/
.fb { font-weight:bold; }
.fn { font-weight:normal; }
.fl{ float:left;}
.fr{ float:right;}
.mm{ margin-left:auto; margin-right:auto;}
.bd1{ border:1px solid #ddd;}
.Bd_btm{ border-bottom:1px solid #ddd;}
.nbd{ border:0 none !important;}
.nbd td{ border:0 none !important;}

/*显示*/
.dil { display:inline; }
.bk { display:block !important;}
.dn{ display:none;}
.dik{ display:inline-block;}
.od { overflow:hidden }
.dtb{ display:table}
.vm{ vertical-align:middle}

/*自定义*/
/*行高*/
.lh18 { line-height:18px; }
.lh20 { line-height:20px; }
.lh22 { line-height:22px; }
.lh24 { line-height:24px; }
.lh25 { line-height:25px; }
.lh26 { line-height:26px; }
.lh30 { line-height:30px; }
.lh40{line-height: 40px;}

/*字体大小*/
.f12 { font-size:12px !important; }
.f14 { font-size:14px !important; }
.f16{font-size:16px !important;}
.f18{font-size:18px !important;}
.f20{font-size:20px !important; line-height:20px;}
.f22{font-size:22px; line-height:22px;}
.f24{font-size:24px; line-height:24px;}
.f26{font-size:26px; line-height:26px;}
.f28{font-size:28px; line-height:28px;}
.f30{font-size:30px; line-height:30px;}
.f36{font-size:36px; line-height:36px;}

/*间距与填充*/
.nbg{ background:none !important;}
.mt_5{ margin-top:5px;}.mt_10{ margin-top:10px;}.mt_15{ margin-top:15px;}.mt_20{ margin-top:20px;}
.ml_5{ margin-left:5px;}.ml_10{ margin-left:10px;}.ml_15{ margin-left:15px;}.ml_20{ margin-left:20px;}
.mr_5{ margin-right:5px;}.mr_10{ margin-right:10px;}.mr_15{ margin-right:15px;}.mr_20{ margin-right:20px;}
.mb_5{ margin-bottom:5px;}.mb_10{ margin-bottom:10px;}.mb_15{ margin-bottom:15px;}.mb_20{ margin-bottom:20px;}
.mg_0{ margin:0px !important;}
.mt_35{ margin-top:35px;}
.mt_40{ margin-top:40px !important;}

.pt_5{ margin-top:5px;}.pt_10{ margin-top:10px;}.pt_15{ margin-top:15px;}.pt_20{ margin-top:20px;}
.pl_5{ margin-left:5px;}.pl_10{ margin-left:10px;}.pl_15{ margin-left:15px;}.pl_20{ margin-left:20px;}
.pr_5{ margin-right:5px;}.pr_10{ margin-right:10px;}.pr_15{ margin-right:15px;}.pr_20{ margin-right:20px;}
.pb_5{ margin-bottom:5px;}.pb_10{ margin-bottom:10px;}.pb_15{ margin-bottom:15px;}.pb_20{ margin-bottom:20px;}
.pd_0{ padding:0px;}
.pd20{ padding:0 20px;}

.wa{ width:100% !important;}
.tuL{ text-decoration:underline}
.ttL{ text-decoration:line-through}

.zh{word-break:break-all;} /* 强制转行 */
.dq{ text-align:justify}   /* 两边对齐 */

/*宽度*/
.w1000{ width:1000px;}
.w980{ width:980px;}

/*高度*/
.h80{ height:80px;}
.w160{ width:160px;}
.w290{ width:290px !important}
.H190{ height:190px;}
.H150{ height:150px;}

/*颜色*/
.red{color:#ff2400;}
.col_red{ color:#d11111;}
.col_blue{ color:#1d6c9e;}
.col_grey { color:#999 !important;}
.col_org{ color:#ff5600}
.col_blue2{ color:#38a6df}
.col_white{ color:#fff;}
.col_green{ color:#61c6bb}
.col_black{ color:#222;}

.zH{ z-index:99;}

/*public*/
.center{ width:1182px; margin:0 auto;}

/*topBar*/
.topBar{ height:30px; background:#f5f5f5; border-bottom:1px solid #eeeeee; line-height:30px; color:#676767; position:relative; z-index:10;}
.topBar a{color:#676767;}
.topBar a:hover{color:#ff9000;}
.topBarRight{ float:right; text-align:right;}
.topBar .dik{ position:relative; *display:inline;}
.TopMore,.topLink a{ margin:0 5px; cursor:pointer;}
.i-arrD{ width:7px; height:4px; display:inline-block; background:url(../ico/ico1.png) no-repeat center; vertical-align:middle; margin-left:5px;}
.TopMoreBtm{display:inline-block; padding:0 5px;border-left:1px solid #f5f5f5; border-right:1px solid #f5f5f5;}
.TopMore.act .TopMoreBtm{ background:#fff; border-left:1px solid #ddd; border-right:1px solid #ddd; position:relative; z-index:2;}
.TopMorePop{ border:1px solid #ddd; background:#fff; position:absolute; left:-20px; top:29px; text-align:left; width:160px; padding:10px; z-index:1; line-height:18px; display:none;}
.TopMorePop dl { margin-bottom:10px;}
.TopMorePop dl dt{ font-size:16px; margin-bottom:5px;}
.TopMorePop dl dd a{ display:inline-block; font-size:12px; margin-right:8px;}
.TopMore.act .TopMorePop{ display:block}


.top{background:#fbfbfb;width:100%;height:30px;line-height: 30px;border-bottom:solid 1px #d8d9db;position:relative;z-index:999;}
.top .menu{width:1182px;margin:0 auto;display:table;z-index:999;}
.top .menu ul li{float:left;line-height:22px;padding:0 14px 0 5px;margin-top:3px;}
.top .menu ul li a:HOVER{text-decoration: underline;color:#222222;}
.top .menu ul li.dropmenu {width:64px;padding:0;border:1px solid #fbfbfb;_position: relative;}
.top .menu ul li.dropmenu:hover,.top .menu ul li.dropmenu_hover{background:#fff;border:1px solid #B3B3B3;}
.top .menu ul li.dropmenu:hover ul{display:block;}
.top .menu ul li.dropmenu a{display:block;background:url(../ico/top_arr.gif) 40px no-repeat;text-align:left;padding-left:8px;}
.top .menu ul li.dropmenu a.n{text-decoration:none;}
.top .menu ul li.dropmenu ul{background:#fff;display:none;_position:absolute;_left:-1px;_border:1px solid #B3B3B3;_border-top:0;_height:60px;_width:66px;}
.top .menu ul li.dropmenu ul li{float:none;border-top:0;_height:16px;background:#fff;z-index:100;position:relative;padding:0;}
.top .menu ul li.dropmenu ul li a {border:0;background:#fff;}
.top .menu ul li.dropmenu ul li a:hover {border:0;}
.top .menu ul li a.username{color:#3786d0;}
.top .menu ul li a.username:hover{text-decoration:underline;color:#3786d0;}
.r {float: right;}
.top .menu ul li.dropmenu.allBusness{ width:78px;}
.top .menu ul li.dropmenu.allBusness ul{ width:140px;border-right:1px solid #B3B3B3; padding-bottom:10px;}
.top .menu ul li.dropmenu.allBusness .n{ background-position:61px center;}
.top .menu ul li.dropmenu.allBusness ul h5{ font-weight:bold; margin-top:5px;}
.top .menu ul li.dropmenu.allBusness ul h5 a{ color:#222;}
.top .menu ul li.dropmenu.allBusness ul li p{ margin-bottom:2px;}
.top .menu ul li.dropmenu.allBusness ul li p a{ display:inline-block; *display:inline; width:42%; color:#666}
.top .menu ul li.dropmenu.allBusness ul li p a:hover{}
.top .menu ul li.dropmenu.allBusness a:hover{}

/*topHeader*/
.topHeader{ height:94px;}
.logo{ margin-top:20px; float:left; }
.logo a{ margin:0 5px;*display:inline;}
.logo i{ display:inline-block; vertical-align:middle;}
.i-logoPingAn{ width:76px; height:41px; background:url(../ico/logoPingAn.gif) no-repeat;}
.i-logoPingAnBank{ width:120px; height:42px; background:url(../ico/logoPingAnBank.gif) no-repeat;}
.i-logoChengE{ width:84px; height:52px; background:url(../ico/logoChengE.gif) no-repeat; margin-top:-5px;}
.a-chenge{ padding-left:15px; border-left:1px solid #636060; display:inline-block;}
.banner{width:100%;height:520px;background: url(../images/banner.jpg) center 0 no-repeat;position: relative;}
.banner-inner{ width: 1200px; margin:0 auto; height: 520px; position: relative;}
.banner .erweima{width:136px;height:182px;background: url(../images/erweima_03.jpg) no-repeat; position: absolute; top: 0; right: 0; z-index: 10;}
.banner .wenzile{width:1100px;height:500px;position: absolute;}
.wenzile .wenzile_one{margin-left:610px;margin-top:137px;font-size:50px;color:white;height:100px;}
.wenzile_one_p{font-size:55px;color:white;height:57px;line-height: 55px;}
.wenzile_one_pp{font-size:31.5px;color:white;height:37px;line-height: 37px;padding-top: 15px;}
.heheda{width:450px;height:80px;margin-top:340px;margin-left:610px;position: absolute;}
.heheda .pingguo{width:188px;height:69px;background-color: #008FF3;color:white;position: relative;}
.pingguo img{margin-left:20px;}
.pingguo p{position: absolute;font-size: 25px;display: inline-block;top:24px;left:70px;}
.heheda .jiqiren{width:188px;height:69px;background-color: #FF9000;margin-left:30px;color:white;position: relative;}
.jiqiren img{margin-left:20px;}
.jiqiren p{position: absolute;font-size: 25px;display: inline-block;top:24px;left:70px;}

.content{ width: 1200px; margin:0 auto; height: 500px; position: relative;}
.content .zuoshenme{position: absolute;width:393px;height:38px;color:#333333;font-size:35px;top:100px;left: 113px;}
.zuoshenme p{height:45px;line-height: 45px;}
.content .zuoshengyi{width:461px;height:90px;position: absolute;top:192px;left:113px;}
.zuoshengyi_p{margin-left:11px;}
.zuoshengyi_p p{color:#FF6B54;font-size:30px;margin-top: 2px;height:29px;line-height: 29px;}
.pppz p{margin-left:55px;font-size: 17px;color: #8A8A8A;margin-top: 41.5px;}


.content .zuoshengyi_two{width:461px;height:90px;position: absolute;top:308px;left:113px;}
.zuoshengyi_ppp{margin-left:5px;}
.zuoshengyi_ppp p{color:#8F49D0;font-size:30px;margin-top: 2px;height:29px;line-height: 29px;}
.pppz p{margin-left:55px;font-size: 17px;color: #8A8A8A;margin-top: 41.5px;}
.zuoshengyi_img{background: url(../images/sb1_06.jpg) no-repeat;width:44px;height:35px;}
.zuoshengyi_imga{margin-left:5px;background: url(../images/sb2_10.jpg) no-repeat;width:44px;height:35px;}

.siwushi{width:450px;height:364px;background: url(../images/shoujilaide_03.jpg) no-repeat; position: absolute; top:72px; right:56px;}

.quanping{width:100%;background-color:#F2F3F7; }
.content_two{ width: 1200px; margin:0 auto; height: 500px; position: relative;background-color: #F2F3F7;}
.content_two .zuoshenme-a{position: absolute;width:393px;height:38px;color:#333333;font-size:35px;top:100px;right: 113px;}
.zuoshenme-a p{height:45px;line-height: 45px;}
.zuoshengyi_img-a{background: url(../images/sb3_06.jpg) no-repeat;width:44px;height:35px;}
.content_two .zuoshengyi-a{width:461px;height:90px;position: absolute;top:132px;right:113px;}
.zuoshengyi_p-a{margin-left:10px;}
.zuoshengyi_p-a p{color:#FF6B54;font-size:30px;margin-top: 2px;height:29px;line-height: 29px;}
.pppz p{margin-left:55px;font-size: 17px;color: #8A8A8A;margin-top: 41.5px;}


.content_two .zuoshengyi_two-a{width:461px;height:90px;position: absolute;top:258px;right:113px;}
.zuoshengyi_ppp-a{margin-left:10px;}
.zuoshengyi_ppp-a p{color:#8F49D0;font-size:30px;margin-top: 2px;height:29px;line-height: 29px;}
.pppz-a p{margin-left:55px;font-size: 17px;color: #8A8A8A;margin-top: 41.5px;}
.zuoshengyi_imga-a{background: url(../images/sb4_09.jpg) no-repeat;width:44px;height:35px;}

.siwushi-a{width:450px;height:364px;background: url(../images/poshouji_03.jpg) no-repeat; position: absolute; top:72px;left:113px;}

.quanpin-b{width:100%;background-color:#4990D3; }
.yiliu_inner{width:1200px;height:400px;margin:0 auto;background-color: #4990D3;}
.yiliu_p{height:38px;line-height: 38px;color:white;font-size: 37px;padding-top:87px;padding-left:400px;}
.xiamian{width:317px;height:97px;padding-top:82px;padding-left:78px;color: white;}
.xiamian .xiamian_one{height:30px;line-height: 30px;font-size: 28px;}
.xiamian .xiamian_two{height:19px;line-height: 19px;font-size: 15px;padding-top:20px;padding-left:16px;}

.xiamian-b{width:317px;height:97px;padding-top:82px;padding-left:78px;color: white;}
.xiamian-b .xiamian_one-b{height:30px;line-height: 30px;font-size: 28px;}
.xiamian-b .xiamian_two-b{height:19px;line-height: 19px;font-size: 15px;padding-top:20px;padding-left:16px;}

.xiamian-c{width:317px;height:97px;padding-top:82px;padding-left:78px;color: white;}
.xiamian-c .xiamian_one-c{height:30px;line-height: 30px;font-size: 28px;}
.xiamian-c .xiamian_two-c{height:19px;line-height: 19px;font-size: 15px;padding-top:20px;padding-left:16px;}

.quanpin-c{width:100%;background-color:#EEF0F4; }
.xuanzewo{width:1200px;height:520px;margin:0 auto;background-color:#EEF0F4;position: relative;}
.xuanzewo .whywe{height:37px;line-height: 37px;color: #333333;padding-top: 167px;padding-left: 78px;font-size: 38px;}
.xuanzewo .hezi_sige{width:650px;height:230px;padding-top: 60px;padding-left:78px; }

.hezi_sige .hezi_sige_one{width:283px;height:96px;background: url(../images/sb5_12.jpg) no-repeat;}
.hezi_sige_one .heziap{height:31px;line-height: 31px;color:#FD806F;font-size: 28px;padding-left:87px;}
.hezi_sige_one .heziapp{height:16px;line-height: 16px;color: #8F9091;font-size: 16px;padding-left: 85px;padding-top: 10px;}

.hezi_sige .hezi_sige_one-b{width:283px;height:96px;padding-right:8px;background: url(../images/sb6_14.jpg) no-repeat;}
.hezi_sige_one-b .heziap-b{height:31px;line-height: 31px;color:#8F49D0;font-size: 28px;padding-left: 87px;}
.hezi_sige_one-b .heziapp-b{height:16px;line-height: 16px;color: #8F9091;font-size: 16px;padding-left: 89px;padding-top: 10px;}

.appl{padding-top:21px;}
.hezi_sige .hezi_sige_one-c{width:283px;height:96px;padding-right:8px;background: url(../images/sb7_19.jpg) no-repeat;}
.hezi_sige_one-c .heziap-c{height:31px;line-height: 31px;color:#00BB77;font-size: 28px;padding-left: 87px;}
.hezi_sige_one-c .heziapp-c{height:16px;line-height: 20px;color: #8F9091;font-size: 16px;padding-left: 85px;padding-top: 10px;}
.spanaaa{color: #00BB77;}

.hezi_sige .hezi_sige_one-d{width:283px;height:96px;padding-right:8px;background: url(../images/sb8_20.jpg) no-repeat;}
.hezi_sige_one-d .heziap-d{height:31px;line-height: 31px;color:#2F9BFF;font-size: 28px;padding-left: 87px;}
.hezi_sige_one-d .heziapp-d{height:16px;line-height: 20px;color: #8F9091;font-size: 16px;padding-left: 85px;padding-top: 10px;}
.spanbbb{color:#2F9BFF;}

.tupianla{background: url(../images/shenmegui_13.jpg) no-repeat;width:268px;height:448px;position: absolute;bottom: 0;right:109px;}

.quanpin-d{width:100%;}
.naxiesb{width:1200px;height:520px;margin:0 auto;}
.naxiesb p{height:36px;line-height: 36px;color: #333333;font-size: 36px;padding-top:86px;padding-left: 359px;}

.naxiesb .shanghai{width:280px;height:273px;background: url(../images/shanghai_03.jpg) no-repeat;border:1px solid #DDDDDD;margin-top:49px;}
.shanghai p{color: #6B6B6B;font-size: 18px;padding-left:81px;padding-top: 217px;}

.naxiesb .xinglong{width:280px;height:273px;background: url(../images/xinlong_05.jpg) no-repeat;border:1px solid #DDDDDD;margin-top:49px;margin-left: 20px;}
.xinglong p{color: #6B6B6B;font-size: 18px;padding-left:81px;padding-top: 217px;}

.naxiesb .laipu{width:280px;height:273px;background: url(../images/laipu_07.jpg) no-repeat;border:1px solid #DDDDDD;margin-top:49px;margin-left: 20px;}
.laipu p{color: #6B6B6B;font-size: 18px;padding-left:81px;padding-top: 217px;}

.naxiesb .xinsha{width:280px;height:273px;background: url(../images/xinsha_09.jpg) no-repeat;border:1px solid #DDDDDD;margin-top:49px;margin-left: 20px;}
.xinsha p{color: #6B6B6B;font-size: 18px;padding-left:81px;padding-top: 217px;}

/* .quanpin-e{width:100%;background-color: #EEEEEE;}
.footer{width:1200px;height:188px;margin:0 auto;background-color: #EEEEEE;}
.footer .zuihoude{width:203px;height:45px;background: url(../images/zuihoude_03.jpg) no-repeat;margin-top:75px;margin-left:228px;}
.footer .yitiaoxian{width:1px;height:110px;border-right:1px solid #DDDDDD;margin-top: 41px;margin-left: 55px;}
.youbianfooter{width:515px;height:107px;margin-top:45px;margin-left: 60px;}
.youbianfooter .footer_p{color: #646361;font-size: 15px;}
.fto{color:#D4D4D5; }
.footer_pp{font-size:16px;color:#9DA8AE;font-size: 15px;margin-top:10px;}
.footer_ppp{font-size:16px;color:#9DA8AE;font-size: 15px;margin-top:5px;}
.imgg{background: url(../images/renwu_06.jpg) no-repeat;width:31px;height:41px;display: inline-block;}
.footer_pppp{margin-top:10px;font-size:16px;color:#9DA8AE;font-size: 15px;} */